{
    "configurations": [
        {
            "name": "Mac",
            "includePath": [
                "${default}",
                "./include",
                "/usr/local/include/",
                "/Library/Frameworks/SDL.framework/Headers"
            ],
            "compilerPath": "/usr/local/bin/gcc-11",
            "cStandard": "gnu17",
            "cppStandard": "gnu++17",
            "intelliSenseMode": "macos-gcc-x64"
        }
    ],
    "version": 4
}